DROP DATABASE ACADEMICO ; 

CREATE DATABASE IF NOT EXISTS ACADEMICO ; 

USE ACADEMICO ; 

-- DROP DATABASE ACADEMINCO ;


-- DROP TABLE ALUNO ;

CREATE TABLE IF NOT EXISTS ALUNO ( 
ID INT NOT NULL AUTO_INCREMENT PRIMARY KEY  , 
NOME VARCHAR(200) NOT NULL 
) ;


INSERT INTO ALUNO(ID , NOME )VALUES (1 , 'Daniel')  ; 
INSERT INTO ALUNO(NOME )VALUES ( 'Jose')  ; 
INSERT INTO ALUNO(NOME )VALUES ( 'Miguel')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Jonas')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Renato')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Sofia')  ;

INSERT INTO ALUNO(NOME )VALUES ( 'Andre')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Ana')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Ananias')  ;

INSERT INTO ALUNO(NOME )VALUES ( 'Jose Braz')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Andreia Bernardes')  ;


